		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 22:43:15
*/


.uber-accordion__target {
    display: none;            
}

.uber-accordion__target-active {
    display: block;
}           

.accordion__link:after {
/*  content: '&#xf107;';  */
    border: 1px solid;                
    margin-left: 1em;
    width: 1em;
    text-align: center;
}

.accordion__link.uber-accordion__button-active:after {
/*    content: '-';  */
}

.no-js .uber-accordion__target {
    display: none;                
}

.no-js .uber-accordion__target:target {
    display: block;
}

.accordion__item h2 {
   line-height: 100%;
   padding-bottom: 3px;
   padding-left: 5px;
   background: #abdddc;
}

.accordion__item h2 a {
    font-size: 0.6em;
    font-weight: 300;
}

body.inside .content-left-col a.accordion__link, a.accordion__link {
    color:#00E;
}

.arrow {
    float: right;
    margin-right: 10px;
}

.fa {
    line-height:1.2;
}